<?xml version="1.0" encoding="utf-8"?>
<component size="690,1063">
  <displayList>
    <image id="n8_hklx" name="n8" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,59" size="686,899"/>
    <image id="n13_hklx" name="n13" src="en755" fileName="Images/Banner_icon_3.png" xy="100,9" scale="1.2,1.2"/>
    <image id="n9_hklx" name="n9" src="u99m0" fileName="Images/BG_Frame_2.png" pkg="c14iyc1y" xy="24,103" size="537,685" scale="1.2,1.2"/>
    <image id="n10_hklx" name="n10" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="262,91" size="494,210" scale="0.65,0.65"/>
    <image id="n12_hklx" name="n12" src="en754" fileName="Images/Btn_TXT_13.png" xy="359,127" scale="1.2,1.2"/>
    <list id="n16_qqq1" name="ListRanking" xy="50,318" size="594,579" overflow="scroll" lineGap="9" defaultItem="ui://thmlc0byen75a" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n17_qqq1" name="n17" src="qqq129" fileName="Images/Img_guang2.png" pkg="c2i7n2ke" xy="33,845" size="626,79"/>
    <component id="n14_hklx" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="597,52"/>
    <component id="n18_qqq1" name="BtnGoToBouns" src="qqq12a" fileName="Component/BtnGoToBouns.xml" pkg="c2i7n2ke" xy="233,972" size="227,88"/>
    <image id="n19_nqrw" name="BG_Ranking_me" src="nqrw1u" fileName="Images/BG_Ranking_me.png" pkg="c14iyc1y" xy="31,176" size="632,129"/>
    <text id="n20_nqrw" name="Num_Invitation" xy="179,181" size="57,22" fontSize="20" color="#2b728c" autoSize="none" bold="true" autoClearText="true" text="66"/>
    <text id="n21_nqrw" name="TXT_Name" xy="130,283" size="70,22" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="角色"/>
    <text id="n22_nqrw" name="TXT_Gold" xy="339,283" size="121,22" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="金币数量"/>
    <text id="n23_nqrw" name="TXT_Ranking" xy="513,283" size="78,22" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="排名"/>
    <component id="n24_nqrw" name="RankingNO_Me" src="nqrw29" fileName="Component/RankingNO_Me.xml" xy="93,228"/>
  </displayList>
</component>